MyBB Central

Full Version: How many plugins can be used?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I see only a few in 1.6....but a ton in 1.4 and less. Is it fair for me to assume that all 1.4 and 1.2's will work in MYBB version 1.6?
Their is a list on here somewhere that tells the ones that are

but you can change the version it works for just edit the pluginname.php file compatible and put 16
Easy enough...thanks!
Hoping I get upgraded soon....sent payment over 24 hrs ago :-)
1.2's are not compatible usually but most 1.4's will work on 1.6x.